Commit 874508d9 authored by Francois Techene's avatar Francois Techene
Browse files

Updated README

parent 0134bd6d
Pipeline #72062 failed with stage
......@@ -15,7 +15,7 @@ Python 3.9.1+, Libhandy 1.1.90+, libvte, python3-jenkins, uuu, cloud-guest-utils
```
You can install them on Debian-based systems with apt;
```
sudo apt install libhandy-1-0 uuu python3-jenkins, cloud-guest-utils
sudo apt install libhandy-1-0 libhandy-1-dev uuu python3-jenkins, cloud-guest-utils
```
Librem Manager uses the [meson](http://mesonbuild.com/) build system. Use the following commands to build Librem Manager from the source directory:
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment